View Issue Details

IDProjectCategoryView StatusLast Update
0018070CentOS-7libexifpublic2021-02-27 14:53
Reportermlampe Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version7.9.2009 
Summary0018070: 2 months old security update for libexif still not available
DescriptionRHSA-2020:5402-01

https://listman.redhat.com/archives/rhsa-announce/2020-December/msg00030.html
TagsNo tags attached.
abrt_hash
URL

Activities

JohnnyHughes

JohnnyHughes

2021-02-27 14:53

administrator   ~0038280

released 02/27/2021

Issue History

Date Modified Username Field Change
2021-02-17 03:55 mlampe New Issue
2021-02-27 14:53 JohnnyHughes Status new => resolved
2021-02-27 14:53 JohnnyHughes Resolution open => fixed
2021-02-27 14:53 JohnnyHughes Note Added: 0038280